<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppUserState1{

	public static function Jud(){
		return false;
	}

	public static function AppSysTrBox1($AS_userState1Money, $AS_userState1Score1, $AS_userState1Score2, $AS_userState1Score3, $judMoneyPay, $userSysArr){

	}

	public static function UcArea($userID,$appSysArr,$userSysArr,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}

}

?>